Subject: Re: [bug#28660] [PATCH] gnu: python-numpy: Give sh store location instead of setting $SHELL.
From: Thomas Danckaert <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 04 Oct 2017 14:12:27 +0200 (CEST)
List-Id: <debbugs-submit.debbugs.gnu.org>

From: Christopher Baines <[email-masked]>
Subject: Re: [bug#28660] [PATCH] gnu: python-numpy: Give sh store 
location instead of setting $SHELL.
Date: Wed, 4 Oct 2017 08:49:44 +0100

> Sorry Thomas, ignore what I originally said. I thought from reading 
> the
> patch that this was patching numpy to use /bin/sh . Now after 
> building
> it and looking at the resulting files, I can see that it makes the
> default use bash from the store. Which was exactly what I was
> suggesting, but you were already doing that.
>
> With this new, hopefully more correct interpretation, this patch 
> looks
> fine to me :)

Yes, that's the purpose exactly :)  I've slightly reworded the commit 
message & comment to hopefully make it less confusing, and pushed.

Thanks for taking a look!

Thomas